MediaWiki:Group-bureaucrat.css: Difference between revisions

No edit summary
No edit summary
Line 4: Line 4:
#mw-related-navigation { display: block!important; }
#mw-related-navigation { display: block!important; }
#site-tools { display: block!important; }
#site-tools { display: block!important; }
#personal { display: block!important; }

Revision as of 06:33, 13 April 2025

.vector-page-toolbar { display: block!important; }
#p-namespaces { display: block!important; }
#p-views { display: block!important; }
#mw-related-navigation { display: block!important; }
#site-tools { display: block!important; }
#personal { display: block!important; }